<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.566999435425</MDI>
      <MDI key="STATISTICS_MEAN">14.363884835384</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.885999917984</MDI>
      <MDI key="STATISTICS_STDDEV">4.3094488729579</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
